@charset "UTF-8";
#memberArea {
  border: solid 3px #3758C8;
  border-top: none;
  background: url(/https/www.ishizawa-lab.co.jp/common/images/aside-member/bg.png) repeat top left;
  font-family: var(--font-base);
}

/*----------------------------------------------------
	ログイン
----------------------------------------------------*/
#memberMenu{
  padding-bottom: 10px;
}
#memberMenu h2{
  display: block;
  background-color: #3758C8;
  padding-left: 9px;
  text-align: left;
}
#memberMenu .c-user {
  padding: 10px 10px 0;
  display: flex;
  justify-content: flex-start;
}
#memberMenu .c-user__icon {
  width: 24px;
  height: 24px;
  margin-right: 6px;
}
#memberMenu .c-user__icon svg {
  width: 100%;
  height: auto;
  fill: #2146C2;
}
#memberMenu .c-user__label {
  padding-top: .5em;
  font-size: 12px;
}
#memberMenu .c-user__label i{
  font-size: 13px;
  margin-right: 2px;
  margin-left: 2px;
}
#memberMenu .c-memberMenu {
  padding: 10px 10px 0;
  display: flex;
  justify-content: space-between;
}
#memberMenu a.c-memberMenu__button {
  display: flex;
  align-items: center;  
  gap: 4px;
  padding: 7px 6px;
  color: #fff;
  font-size: 12.5px;
  text-decoration: none;
  background: #2146C2;
  border-radius: 5px;  
}
#memberMenu a.c-memberMenu__button:hover{
  opacity: 0.6;
}

#memberMenu a.c-memberMenu__button svg {
  fill: #fff;
  /* width: 16px; */
  width: 100%;
  height: auto;
}
#memberMenu a.c-memberMenu__button__label{
  margin-left: 4px;
}


/* [start] 旧楽々 リニューアル後不要*/
#memberMenu #widget-banner7{
  padding: 10px;
}
#memberMenu #widget-banner7 p{
  font-size: 12px;
  margin-bottom: 10px;
}
#memberMenu #widget-banner7 ul{
  zoom: 1;
}
#memberMenu #widget-banner7 ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
#memberMenu #widget-banner7 ul li {
  float: left;
  text-align: center;
}
#memberMenu #widget-banner7 ul li a {
  background-color: #2046C2;
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  border-radius: 4px;
  width: 125px;
  padding: 12px;
  display: block;
}
#memberMenu #widget-banner7 ul li:first-child{
  margin-right: 10px;
}
#memberMenu #widget-banner7 ul li a:hover{
  opacity: 0.6;
}
#memberMenu #widget-banner7 ul li.logout_btn a span{
    background-image: url(/https/www.ishizawa-lab.co.jp/common/images/icn_logout.png);
    background-size: 21px auto;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 24px;
}
#memberMenu #widget-banner7 ul li.login_btn a span{
    background-image: url(/https/www.ishizawa-lab.co.jp/common/images/icn_login.png);
    background-size: 21px auto;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 24px;
}
/* [end] 旧楽々 リニューアル後不要*/

#cartBtn .cartInBtn {
  margin-bottom: 15px;
}
#cartBtn .cartTxt{
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 1.4;
}
#cartBtn .cartTxt a{
  color: #272E64;
}
.newMemberBtn{
  border-top: 1px dotted #3658C8;
  padding-top: 15px;
}
#cartBtn li a{
  display: block;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
}
#cartBtn .cartInBtn a{
  background-color: #F78F01;
  color: #fff;
  font-size: 18px;
  border-radius: 4px;
  padding: 18px 12px;
  display: grid;
  grid-template-columns: 22px auto;
  justify-content: center;
  align-items: center;
  gap: 6px;
}
#cartBtn .cartInBtn a::before {
  content: "";
  width: 22px;
  height: 23px;
  background-color: #fff;
  mask-image: url(/https/www.ishizawa-lab.co.jp/common/images/shared/icon_cart.svg);
  mask-repeat: no-repeat;
  mask-size: contain;
  mask-position: top center;
}
#cartBtn .cartInBtn a span{
    /* background-image: url(/https/www.ishizawa-lab.co.jp/common/images/icn_cart.png); */
    /* background-size: 22px auto; */
    /* background-repeat: no-repeat; */
    /* background-position: left center; */
    /* padding-left: 28px; */
}
#cartBtn .newMemberBtn a{
  border: 1px solid #2046C2;
  background-color: #fff;
  color: #2046C2;
  font-size: 14px;
  border-radius: 4px;
  padding: 12px;
}
#cartBtn .newMemberBtn a .small{
  font-size: 10px;
}
#cartBtn li a:hover{
  opacity: 0.6;
}
@media (any-hover: hover) {
  #memberMenu a.c-memberMenu__button:hover {
    background-color: #0c72ff;
  }

  #cartBtn .cartInBtn a {
    transition: background-color .3s;
  }

  #cartBtn .cartInBtn a:hover {
    background-color: #FF9F00;
  }
}

/*----------------------------------------------------
	カート
----------------------------------------------------*/
#cartArea {
  padding-bottom: 10px;
}
#cartArea table,
#cartArea th,
#cartArea td {
	font-size: 100%;
}
#cartArea #cartInner {
  margin: 10px;
  border: solid 1px #D3D9F3;
  background: #fff;
}
#cartArea #userName {
  padding: 12px 14px 10px;
  zoom: 1;
}
#cartArea #userName:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
#cartArea #userName dt {
  float: left;
  width: 140px;
  padding: 2px 0 2px 17px;
  background: url(/https/www.ishizawa-lab.co.jp/common/images/aside-member/ico_user.png) no-repeat left center;
  text-align: left;
}
#cartArea #userName dt span {
  margin: 0 2px;
  font-size: 120%;
}
#cartArea #userName dd {
  float: right;
  width: 110px;
  padding-top: 4px;
  text-align: right;
}
#cartArea #cartCnt {
  padding: 0 15px 15px;
  border-bottom: solid 1px #ccc;
  background: url(/https/www.ishizawa-lab.co.jp/common/images/bg_dot_ccc.png) repeat-x top left;
}
#cartArea #cartCnt table {
  width: 277px;
}
#cartArea #cartCnt th,
#cartArea #cartCnt td {
  font-size: 120%;
  text-align: left;
  vertical-align: middle;
}
#cartArea #cartCnt th {
  padding: 15px 0 3px 0;
  line-height: 1.5;
}
#cartArea #cartCnt td {
  background: #eee;
  padding: 3px 0;
}
#cartArea #cartCnt a {
  color: #333;
}
#cartArea #cartCnt .price {
  padding: 5px 10px;
}
#cartArea #cartCnt .number {
  width: 50px;
  text-align: right;
}
#cartArea #cartCnt .del {
  width: 25px;
  text-align: center;
}
#cartArea #cartCnt #carriage {
  margin-top: 15px;
  padding: 8px 10px;
  border: solid 1px #FBAA01;
  background: #FFFBF2;
  text-align: center;
}
#cartArea #cartCnt #carriage span {
  font-size: 120%;
  margin-right: 10px;
}
#cartArea #cartCnt #carriage .red {
  margin: 0;
  color: #C72D00;
  font-size: 100%;
  font-weight: bold;
}
#cartArea #totalCnt {
  padding: 15px;
}
#cartArea #totalCnt .inner {
  padding-top: 1px;
  background: url(/https/www.ishizawa-lab.co.jp/common/images/bg_dot_ccc.png) repeat-x top left;
}
#cartArea #totalCnt table {
  width: 277px;
  margin-bottom: 10px;
}
#cartArea #totalCnt th, #cartArea #totalCnt td {
  padding: 5px 10px;
  background: url(/https/www.ishizawa-lab.co.jp/common/images/bg_dot_ccc.png) repeat-x left bottom;
  font-size: 120%;
  line-height: 1.5;
  text-align: right;
}
#cartArea #totalCnt th {
  width: 60%;
  background-color: #F5F5F5;
}
#cartArea #totalCnt .total,
#cartArea #totalCnt .get {
  font-weight: bold;
}
#cartArea #totalCnt .total td {
  color: #D53100;
}
#cartArea #totalCnt #shipDate {
  text-align: center;
  font-size: 110%;
}
#cartArea #cartBtn {
  /*margin: 10px 9px 0;*/
  margin: 0 9px 0;
  zoom: 1;
}
#cartArea #cartBtn:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/*----------------------------------------------------
	ヘルプ
----------------------------------------------------*/
.member-help-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  /* basic_lower.css を読み込んでいるページで崩れるため上書き */
  text-align: initial;
}
.member-help-list .member-help-list__item {
  border-top: 1px dotted var(--color-ishizawa);
}
.member-help-list .member-help-list__item:nth-of-type(even) {
  border-left: 1px dotted var(--color-ishizawa);
}
.member-help-list .member-help-list__link {
  display: grid;
  grid-template-columns: 10px 1fr;
  align-items: center;
  column-gap: 3px;
  padding-left: 8px;
  min-height: 30px;
  font-feature-settings: "pkna";
  font-size: 12px;
  text-decoration: none;
  color: #000;
  font-weight: 600;
  background-color: #fff;
}
.member-help-list .member-help-list__link::before {
  content: "";
  width: 8px;
  height: 8px;
  background-color: var(--color-ishizawa);
  mask-image: var(--svg-circle-arrow02);
  mask-repeat: no-repeat;
  mask-size: contain;
  mask-position: center;
}
@media (any-hover: hover) {
  .member-help-list .member-help-list__link:hover {
    color: var(--color-ishizawa);
    background-color: #f5f6fc;
  }
}